{
  "id": 3387857,
  "name": "Frank J. Wise, Appellant, v. Mary B. Hayden, Appellee",
  "name_abbreviation": "Wise v. Hayden",
  "decision_date": "1942-04-08",
  "docket_number": "Gen. No. 9,746",
  "first_page": "205",
  "last_page": "205",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 205"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 341,
    "ocr_confidence": 0.574,
    "sha256": "bc018abb7998000d213630db7e8afca51913c71b1aed68f6c83ff1adfb817b9a",
    "simhash": "1:299572296e81befa",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank J. Wise, Appellant, v. Mary B. Hayden, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Wolfe.\n\u201cNot to be\npublished in fuU.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Wolfe."
      }
    ],
    "attorneys": [
      "Robert E. Duffy, for appellant; Donald F. Wise, of counsel; George N. Blatt, Sr., for appellee; George N. Blatt, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank J. Wise, Appellant, v. Mary B. Hayden, Appellee.\nGen. No. 9,746.\nHeard in this court at February term, 1942;\nopinion filed April 8, 1942.\nRobert E. Duffy, for appellant; Donald F. Wise, of counsel; George N. Blatt, Sr., for appellee; George N. Blatt, Jr., of counsel."
  },
  "file_name": "0205-01",
  "first_page_order": 227,
  "last_page_order": 227
}
